VOKOSCREEN(1)

NAME
vokoscreen - simple screencast creator

SYNOPSIS
Usage: vokoscreen

DESCRIPTION
vokoscreen is an easy to use screencast creator to record educational videos, live recordings of browser, installation, videoconferences, etc.

FILES
Settings are stored under $HOME/.config.

~/.config/vokoscreen/vokoscreen.conf
    Configuration file stores audio settings, standard player, video path.

~/.config/vokoscreen/vokoscreen.log
    Log file stores information about the last execution of vokoscreen.

BUGS
Report bugs to <tuxmuck@vodafone.de>.